#!/bin/sh

function usage() {
    echo -e "\nFunscript to be used with QNotify"
    echo "Options:"
    echo -e "\t -c --caption\t Specify a caption which all images will have\n"
}

RADIUS=500;

TEMP=`getopt -o c: --long caption: -o h --long help -- "$@"`

eval set -- "$TEMP"

while true ; do
        case "$1" in
                -r|--radius) RADIUS=$2 ; shift 2 ;;
                --) shift ; break ;;
	        -h|--help) usage ; exit 0;;
                *) echo "Internal Error!" ; exit 1 ;;
        esac
done


POS=200
I=0

while [ $POS -lt 10000 ]; do
    echo "$POS,0,1" 
    POS=`expr $POS + 2`
    
    if test $POS -ge 1000; then
      POS=200
    fi

    I=`expr $I + 1`
    if test $I -gt 1500; then
	break
    fi

done
